<meta>
	<download_priority_group>99</download_priority_group>	
	<file src="files/background.jpg" />
	<file src="files/logo.png" />
	<file src="files/music.mp3" />
	<file src="OSB.ttf" />
	<export function="loadingObjects" type="client" />
	<export function="loadingObjects" type="server" />
</meta>